body							{ margin: 0; background-color: #000000; color: #666666; overflow-x: hidden; }
table							{ border-style: none; border-spacing: 0; border-collapse: collapse; }
td								{ margin: 0; padding: 0; vertical-align: top; background-repeat: no-repeat; }

a img							{ border: 0; }
a:link							{ color: #666666; }
a:visited						{ color: #666666; }
a:active						{ color: #666666; }
a:hover							{ color: #000000; }

p								{ text-align: justify; letter-spacing: 0px; word-spacing: 0px; }
span							{ letter-spacing: 0px; word-spacing: 0px; }
p.poetry						{ text-align: left; }
.txt_heading					{ line-height: 19px; font-family: "Times New Roman"; font-size: 16px; font-weight: 900; color: #222222; }
.txt_usual						{ line-height: 16px; font-family: "Times New Roman"; font-size: 14px; font-weight: 700; color: #666666; }
.txt_copyright					{ font-family: "Times New Roman"; font-size: 13px; font-weight: 700; color: #CCCCCC;  }

.txt_copyright a:link			{ color: #CCCCCC; text-decoration: none; }
.txt_copyright a:visited		{ color: #CCCCCC; text-decoration: none; }
.txt_copyright a:active			{ color: #CCCCCC; text-decoration: none; }
.txt_copyright a:hover			{ color: #FFFFFF; }

td div							{ position: relative; overflow: hidden; }
div.img_preload					{ width: 0; height: 0; display: none; }
div.copyright					{ left: 0; top: 13; }

#page_container					{ background-color: #CECECE; width: 1024; height: 1024; }

#heading						{ background: #000000 url("../images/bg/top.jpg"); left: 0; top: 0;  width: 1024; height: 252; }

#nav_left						{ background: #000000 url("../images/bg/nav_left.jpg"); left: 0; top: 0; width: 96; height: 102; }
#nav_btn_library				{ background: #000000 url("../images/bg/nav_btn_library.jpg"); left: 96; top: -102; width: 121; height: 102; }
#nav_btn_treasury				{ background: #000000; left: 217; top: -204; width: 113; height: 102; }
#nav_btn_maps					{ background: #000000; left: 330; top: -306; width: 114; height: 102; }
#nav_btn_entrance				{ background: #000000; left: 444; top: -408; width: 147; height: 102; }
#nav_btn_mirrors				{ background: #000000; left: 591; top: -510; width: 100; height: 102; }
#nav_btn_balcony				{ background: #000000; left: 691; top: -612; width: 113; height: 102; }
#nav_btn_guesthall				{ background: #000000; left: 804; top: -714; width: 108; height: 102; }
#nav_right						{ background: #000000 url("../images/bg/nav_right.jpg"); left: 912; top: -816; width: 112; height: 102; }

#left							{ background: url("../images/bg/left.jpg"); left: 0; top: -816; width: 78; height: 670; }				
#left_slab_top					{ background: url("../images/bg/left_slab_top.jpg"); left: 78; top: -1486; width: 274; height: 36; }
#left_slab_right				{ background: url("../images/bg/left_slab_right.jpg"); left: 352; top: -1522; width: 65; height: 642; }
#middle							{ background: #000000 url("../images/bg/middle.jpg"); left: 417; top: -2164; width: 190; height: 642; }
#right_slab_left				{ background: url("../images/bg/right_slab_left.jpg"); left: 607; top: -2806; width: 65; height: 642; }
#right_slab_top					{ background: url("../images/bg/right_slab_top.jpg"); left: 672; top: -3448; width: 274; height: 36; }
#right							{ background: url("../images/bg/right.jpg"); left: 946; top: -3484; width: 78; height: 670; }
#left_slab_bottom				{ background: url("../images/bg/left_slab_bottom.jpg"); left: 78; top: -3512; width: 274; height: 28; }
#left_slab_bottom_right			{ background: url("../images/bg/left_slab_bottom_right.jpg"); left: 352; top: -3540; width: 65; height: 28; }
#middle_bottom					{ background: #000000 url("../images/bg/middle_bottom.jpg"); left: 417; top: -3568; width: 190; height: 28; }
#right_slab_bottom_left			{ background: url("../images/bg/right_slab_bottom_left.jpg"); left: 607; top: -3596; width: 65; height: 28; }
#right_slab_bottom				{ background: url("../images/bg/right_slab_bottom.jpg"); left: 672; top: -3624; width: 274; height: 28; }

#left_slab						{ background: url("../images/bg/left_slab.jpg"); left: 78; top: -4258; width: 274; height: 606; }
#right_slab						{ background: url("../images/bg/right_slab.jpg"); left: 672; top: -4864; width: 274; height: 606; }
				
#prev_page						{ left: 0; top: 0; width: 52; height: 23; }
#prev_chapter					{ left: 52; top: -23; width: 52; height: 23; }
#contents_link					{ left: 189; top: -46; width: 80; height: 55; }
#left_slab_content				{ left: 0; top: -31; width: 274; height: 551; }

#next_page						{ left: 219; top: 0; width: 52; height: 23; }
#next_chapter					{ left: 167; top: -23; width: 52; height: 23; }
#right_slab_content				{ left: 0; top: 24; width: 274; height: 551; }